item.avs.name=avs
item.bearcap.name=BEAR cap
item.bearpants.name=Pants
item.bearsuit.name=BEAR suit
item.bslick.name=Slick Black
item.cap.name=cap
item.cowboyhat.name=Cowboy hat
item.EXFIL.name=exfil
item.icecap.name=Ice cap
item.killaarmor.name=Killa armor
item.lzsh.name=LShZ light helmet
item.oslick.name=Slick olive
item.securityvest.name=Security vest
item.slock.name=Slock open
item.strandhogg.name=Strandhogg
item.tkfasttmtcl.name=TK FAST TM close
item.tkfastmtop.name=TK FAST MT open
item.tslick.name=Slick TAN
item.ulei.name=6B5-16
item.useccap.name=USEC cap
item.usecsuit.name=USEC suit
item.prototype.ak47.urban.name=AK47 Urban Spray
item.prototype.m4a1.blood.name=M4A1 Le Sang de la vigne Spray
item.prototype.spas12.urban.name=SPAS12 Urban Spray
item.bag.name=Sport bag
item.bbsmk.name=BSS-MK1
item.commando.name=commando
item.f.name=F4
item.idea.name=IDEA Vest
item.mbss.name=MBSS
item.rob.name=Bank Robber
item.triton.name=Triton
